Bug 246789 - Uhhuh. NMI received for unknown reason b1 on CPU 0.
Uhhuh. NMI received for unknown reason b1 on CPU 0.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-07-04 17:08 EDT by Tom London
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-12 15:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom London 2007-07-04 17:08:31 EDT
Description of problem:
Got first kernel crash in quite a while with 2.6.22-0.5.rc7.git2.fc8PAE:

Jul  4 13:58:26 localhost kernel: Uhhuh. NMI received for unknown reason b1 on
CPU 0.Jul  4 13:58:26 localhost kernel: You have some hardware problem, likely
on the PCI bus.
Jul  4 13:58:26 localhost kernel: Dazed and confused, but trying to continue
Jul  4 13:59:49 localhost syslogd 1.4.2: restart.

System was not being stressed: browsing, listening to internet radio.....

Running full Rawhide on Thinkpad X60.

Version-Release number of selected component (if applicable):

How reproducible:
Don't know.....

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Dave Jones 2007-07-06 20:52:40 EDT
As the message suggests..

"You have some hardware problem, likely on the PCI bus."

This doesn't sound like a software problem.  Random NMIs are usually a bad sign.
Comment 2 Tom London 2007-07-07 11:20:06 EDT
I got these frequently with the 'broken' e1000 drivers of a few months ago, and
not before nor since except this one.....

I filed this just in case there was some similar issue.

I'll close if you like....
Comment 3 Tom London 2007-09-12 15:21:12 EDT
Haven't seen a repeat.


Note You need to log in before you can comment on or make changes to this bug.